<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Classes</key>
	<dict>
		<key>NSApplication</key>
		<dict>
			<key>Attributes</key>
			<dict/>
			<key>Description</key>
			<string>IPNetMonitorX's top-level object.</string>
			<key>Name</key>
			<string>application</string>
			<key>PluralName</key>
			<string>applications</string>
		</dict>
	</dict>
	<key>Commands</key>
	<dict>
		<key>GetURL</key>
		<dict>
			<key>Arguments</key>
			<dict/>
			<key>Description</key>
			<string>Perform URL in window</string>
			<key>IsVerb</key>
			<string>YES</string>
			<key>Name</key>
			<string>GetURL</string>
		</dict>
	</dict>
	<key>Description</key>
	<string>AppleScript commands and classes specific to IPNetMonitorX</string>
	<key>Name</key>
	<string>IPNetMonitorX suite</string>
</dict>
</plist>
